GMOクラウド ALTUSアルタス Isolateシリーズでご利用いただける、Ubuntu 14.04パッケージ一覧

Ubuntu 14.04パッケージ一覧

  • accountsservice 0.6.35-0ubuntu7.2
  • acpid 1:2.0.21-1ubuntu2
  • adduser 3.113+nmu3ubuntu3
  • apparmor 2.8.95~2430-0ubuntu5.3
  • apport 2.14.1-0ubuntu3.21
  • apport-symptoms 0.2
  • apt 1.0.1ubuntu2.15
  • apt-transport-https 1.0.1ubuntu2.15
  • apt-utils 1.0.1ubuntu2.15
  • apt-xapian-index 0.45ubuntu4
  • aptitude 0.6.8.2-1ubuntu4
  • aptitude-common 0.6.8.2-1ubuntu4
  • at 3.1.14-1ubuntu1
  • base-files 7.2ubuntu5.5
  • base-passwd 3.5.33
  • bash 4.3-7ubuntu1.5
  • bash-completion 1:2.1-4ubuntu0.2
  • bc 1.06.95-8ubuntu1
  • bind9-host 1:9.9.5.dfsg-3ubuntu0.9
  • biosdevname 0.4.1-0ubuntu6.3
  • bsdmainutils 9.0.5ubuntu1
  • bsdutils 1:2.20.1-5.1ubuntu20.7
  • busybox-initramfs 1:1.21.0-1ubuntu1
  • busybox-static 1:1.21.0-1ubuntu1
  • byobu 5.77-0ubuntu1.2
  • bzip2 1.0.6-5
  • ca-certificates 20160104ubuntu0.14.04.1
  • command-not-found 0.3ubuntu12
  • command-not-found-data 0.3ubuntu12
  • console-setup 1.70ubuntu8
  • coreutils 8.21-1ubuntu5.4
  • cpio 2.11+dfsg-1ubuntu1.2
  • crda 1.1.2-1ubuntu2
  • cron 3.0pl1-124ubuntu2
  • curl 7.35.0-1ubuntu2.9
  • dash 0.5.7-4ubuntu1
  • dbus 1.6.18-0ubuntu4.3
  • debconf 1.5.51ubuntu2
  • debconf-i18n 1.5.51ubuntu2
  • debianutils 4.4
  • dh-python 1.20140128-1ubuntu8.2
  • diffutils 1:3.3-1
  • dmidecode 2.12-2
  • dmsetup 2:1.02.77-6ubuntu2
  • dnsutils 1:9.9.5.dfsg-3ubuntu0.9
  • dosfstools 3.0.26-1ubuntu0.1
  • dpkg 1.17.5ubuntu5.7
  • e2fslibs:amd64 1.42.9-3ubuntu1.3
  • e2fsprogs 1.42.9-3ubuntu1.3
  • ed 1.9-2
  • eject 2.1.5+deb1+cvs20081104-13.1
  • ethtool 1:3.13-1
  • file 1:5.14-2ubuntu3.3
  • findutils 4.4.2-7
  • fonts-ubuntu-font-family-console 0.80-0ubuntu6
  • friendly-recovery 0.2.25
  • ftp 0.17-28
  • fuse 2.9.2-4ubuntu4.14.04.1
  • gawk 1:4.0.1+dfsg-2.1ubuntu2
  • gcc-4.8-base:amd64 4.8.4-2ubuntu1~14.04.3
  • gcc-4.9-base:amd64 4.9.3-0ubuntu4
  • geoip-database 20140313-1
  • gettext-base 0.18.3.1-1ubuntu3
  • gir1.2-glib-2.0 1.40.0-1ubuntu0.2
  • gnupg 1.4.16-1ubuntu2.4
  • gpgv 1.4.16-1ubuntu2.4
  • grep 2.16-1
  • groff-base 1.22.2-5
  • grub-common 2.02~beta2-9ubuntu1.12
  • grub-gfxpayload-lists 0.6
  • grub-pc 2.02~beta2-9ubuntu1.12
  • grub-pc-bin 2.02~beta2-9ubuntu1.12
  • grub2-common 2.02~beta2-9ubuntu1.12
  • gzip 1.6-3ubuntu1
  • hdparm 9.43-1ubuntu3
  • hostname 3.15ubuntu1
  • ifupdown 0.7.47.2ubuntu4.4
  • info 5.2.0.dfsg.1-2
  • init-system-helpers 1.14
  • initramfs-tools 0.103ubuntu4.4
  • initramfs-tools-bin 0.103ubuntu4.4
  • initscripts 2.88dsf-41ubuntu6.3
  • insserv 1.14.0-5ubuntu2
  • install-info 5.2.0.dfsg.1-2
  • installation-report 2.54ubuntu1
  • iproute2 3.12.0-2ubuntu1
  • iptables 1.4.21-1ubuntu1
  • iputils-ping 3:20121221-4ubuntu1.1
  • iputils-tracepath 3:20121221-4ubuntu1.1
  • irqbalance 1.0.6-2ubuntu0.14.04.4
  • isc-dhcp-client 4.2.4-7ubuntu12.7
  • isc-dhcp-common 4.2.4-7ubuntu12.7
  • iso-codes 3.52-1
  • kbd 1.15.5-1ubuntu1
  • keyboard-configuration 1.70ubuntu8
  • klibc-utils 2.0.3-0ubuntu1.14.04.1
  • kmod 15-0ubuntu6
  • krb5-locales 1.12+dfsg-2ubuntu5.2
  • landscape-common 14.12-0ubuntu0.14.04
  • language-pack-en 1:14.04+20160720
  • language-pack-en-base 1:14.04+20160720
  • language-selector-common 0.129.3
  • laptop-detect 0.13.7ubuntu2
  • less 458-2
  • libaccountsservice0:amd64 0.6.35-0ubuntu7.2
  • libacl1:amd64 2.2.52-1
  • libapparmor-perl 2.8.95~2430-0ubuntu5.3
  • libapparmor1:amd64 2.8.95~2430-0ubuntu5.3
  • libapt-inst1.5:amd64 1.0.1ubuntu2.15
  • libapt-pkg4.12:amd64 1.0.1ubuntu2.15
  • libarchive-extract-perl 0.70-1
  • libasn1-8-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  • libasprintf0c2:amd64 0.18.3.1-1ubuntu3
  • libattr1:amd64 1:2.4.47-1ubuntu1
  • libaudit-common 1:2.3.2-2ubuntu1
  • libaudit1:amd64 1:2.3.2-2ubuntu1
  • libbind9-90 1:9.9.5.dfsg-3ubuntu0.9
  • libblkid1:amd64 2.20.1-5.1ubuntu20.7
  • libboost-iostreams1.54.0:amd64 1.54.0-4ubuntu3.1
  • libbsd0:amd64 0.6.0-2ubuntu1
  • libbz2-1.0:amd64 1.0.6-5
  • libc-bin 2.19-0ubuntu6.9
  • libc6:amd64 2.19-0ubuntu6.9
  • libcap-ng0 0.7.3-1ubuntu2
  • libcap2:amd64 1:2.24-0ubuntu2
  • libcap2-bin 1:2.24-0ubuntu2
  • libcgmanager0:amd64 0.24-0ubuntu7.5
  • libck-connector0:amd64 0.4.5-3.1ubuntu2
  • libclass-accessor-perl 0.34-1
  • libcomerr2:amd64 1.42.9-3ubuntu1.3
  • libcurl3:amd64 7.35.0-1ubuntu2.9
  • libcurl3-gnutls:amd64 7.35.0-1ubuntu2.9
  • libcurses-perl 1.28-1build3
  • libcurses-ui-perl 0.9609-1
  • libcwidget3 0.5.16-3.5ubuntu1
  • libdb5.3:amd64 5.3.28-3ubuntu3
  • libdbus-1-3:amd64 1.6.18-0ubuntu4.3
  • libdbus-glib-1-2:amd64 0.100.2-1
  • libdebconfclient0:amd64 0.187ubuntu1
  • libdevmapper1.02.1:amd64 2:1.02.77-6ubuntu2
  • libdns100 1:9.9.5.dfsg-3ubuntu0.9
  • libdrm2:amd64 2.4.67-1ubuntu0.14.04.1
  • libedit2:amd64 3.1-20130712-2
  • libelf1:amd64 0.158-0ubuntu5.2
  • libept1.4.12:amd64 1.0.12
  • libestr0 0.1.9-0ubuntu2
  • libevent-2.0-5:amd64 2.0.21-stable-1ubuntu1.14.04.1
  • libexpat1:amd64 2.1.0-4ubuntu1.3
  • libffi6:amd64 3.1~rc1+r3.0.13-12ubuntu0.1
  • libfreetype6:amd64 2.5.2-1ubuntu2.5
  • libfribidi0:amd64 0.19.6-1
  • libfuse2:amd64 2.9.2-4ubuntu4.14.04.1
  • libgc1c2:amd64 1:7.2d-5ubuntu2
  • libgcc1:amd64 1:4.9.3-0ubuntu4
  • libgck-1-0:amd64 3.10.1-1
  • libgcr-3-common 3.10.1-1
  • libgcr-base-3-1:amd64 3.10.1-1
  • libgcrypt11:amd64 1.5.3-2ubuntu4.4
  • libgdbm3:amd64 1.8.3-12build1
  • libgeoip1:amd64 1.6.0-1
  • libgirepository-1.0-1 1.40.0-1ubuntu0.2
  • libglib2.0-0:amd64 2.40.2-0ubuntu1
  • libglib2.0-data 2.40.2-0ubuntu1
  • libgnutls-openssl27:amd64 2.12.23-12ubuntu2.5
  • libgnutls26:amd64 2.12.23-12ubuntu2.5
  • libgpg-error0:amd64 1.12-0.2ubuntu1
  • libgpm2:amd64 1.20.4-6.1
  • libgssapi-krb5-2:amd64 1.12+dfsg-2ubuntu5.2
  • libgssapi3-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  • libhcrypto4-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  • libheimbase1-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  • libheimntlm0-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  • libhx509-5-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  • libidn11:amd64 1.28-1ubuntu2.1
  • libio-string-perl 1.08-3
  • libisc95 1:9.9.5.dfsg-3ubuntu0.9
  • libisccc90 1:9.9.5.dfsg-3ubuntu0.9
  • libisccfg90 1:9.9.5.dfsg-3ubuntu0.9
  • libiw30:amd64 30~pre9-8ubuntu1
  • libjson-c2:amd64 0.11-3ubuntu1.2
  • libjson0:amd64 0.11-3ubuntu1.2
  • libk5crypto3:amd64 1.12+dfsg-2ubuntu5.2
  • libkeyutils1:amd64 1.5.6-1
  • libklibc 2.0.3-0ubuntu1.14.04.1
  • libkmod2:amd64 15-0ubuntu6
  • libkrb5-26-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  • libkrb5-3:amd64 1.12+dfsg-2ubuntu5.2
  • libkrb5support0:amd64 1.12+dfsg-2ubuntu5.2
  • libldap-2.4-2:amd64 2.4.31-1+nmu2ubuntu8.3
  • liblocale-gettext-perl 1.05-7build3
  • liblockfile-bin 1.09-6ubuntu1
  • liblockfile1:amd64 1.09-6ubuntu1
  • liblog-message-simple-perl 0.10-1
  • liblwres90 1:9.9.5.dfsg-3ubuntu0.9
  • liblzma5:amd64 5.1.1alpha+20120614-2ubuntu2
  • libmagic1:amd64 1:5.14-2ubuntu3.3
  • libmodule-pluggable-perl 5.1-1
  • libmount1:amd64 2.20.1-5.1ubuntu20.7
  • libmpdec2:amd64 2.4.0-6
  • libncurses5:amd64 5.9+20140118-1ubuntu1
  • libncursesw5:amd64 5.9+20140118-1ubuntu1
  • libnewt0.52:amd64 0.52.15-2ubuntu5
  • libnfnetlink0:amd64 1.0.1-2
  • libnih-dbus1:amd64 1.0.3-4ubuntu25
  • libnih1:amd64 1.0.3-4ubuntu25
  • libnl-3-200:amd64 3.2.21-1ubuntu3
  • libnl-genl-3-200:amd64 3.2.21-1ubuntu3
  • libnuma1:amd64 2.0.9~rc5-1ubuntu3.14.04.2
  • libp11-kit0:amd64 0.20.2-2ubuntu2
  • libpam-cap:amd64 1:2.24-0ubuntu2
  • libpam-modules:amd64 1.1.8-1ubuntu2.2
  • libpam-modules-bin 1.1.8-1ubuntu2.2
  • libpam-runtime 1.1.8-1ubuntu2.2
  • libpam-systemd:amd64 204-5ubuntu20.19
  • libpam0g:amd64 1.1.8-1ubuntu2.2
  • libparse-debianchangelog-perl 1.2.0-1ubuntu1
  • libparted0debian1:amd64 2.3-19ubuntu1.14.04.1
  • libpcap0.8:amd64 1.5.3-2
  • libpci3:amd64 1:3.2.1-1ubuntu5.1
  • libpcre3:amd64 1:8.31-2ubuntu2.3
  • libpcsclite1:amd64 1.8.10-1ubuntu1
  • libpipeline1:amd64 1.3.0-1
  • libplymouth2:amd64 0.8.8-0ubuntu17.1
  • libpng12-0:amd64 1.2.50-1ubuntu2.14.04.2
  • libpod-latex-perl 0.61-1
  • libpolkit-agent-1-0:amd64 0.105-4ubuntu3.14.04.1
  • libpolkit-backend-1-0:amd64 0.105-4ubuntu3.14.04.1
  • libpolkit-gobject-1-0:amd64 0.105-4ubuntu3.14.04.1
  • libpopt0:amd64 1.16-8ubuntu1
  • libprocps3:amd64 1:3.3.9-1ubuntu2.2
  • libpython-stdlib:amd64 2.7.5-5ubuntu3
  • libpython2.7:amd64 2.7.6-8ubuntu0.2
  • libpython2.7-minimal:amd64 2.7.6-8ubuntu0.2
  • libpython2.7-stdlib:amd64 2.7.6-8ubuntu0.2
  • libpython3-stdlib:amd64 3.4.0-0ubuntu2
  • libpython3.4-minimal:amd64 3.4.3-1ubuntu1~14.04.4
  • libpython3.4-stdlib:amd64 3.4.3-1ubuntu1~14.04.4
  • libreadline5:amd64 5.2+dfsg-2
  • libreadline6:amd64 6.3-4ubuntu2
  • libroken18-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  • librtmp0:amd64 2.4+20121230.gitdf6c518-1
  • libsasl2-2:amd64 2.1.25.dfsg1-17build1
  • libsasl2-modules:amd64 2.1.25.dfsg1-17build1
  • libsasl2-modules-db:amd64 2.1.25.dfsg1-17build1
  • libselinux1:amd64 2.2.2-1ubuntu0.1
  • libsemanage-common 2.2-1
  • libsemanage1:amd64 2.2-1
  • libsepol1:amd64 2.2-1ubuntu0.1
  • libsigc++-2.0-0c2a:amd64 2.2.10-0.2ubuntu2
  • libsigsegv2:amd64 2.10-2
  • libslang2:amd64 2.2.4-15ubuntu1
  • libsqlite3-0:amd64 3.8.2-1ubuntu2.1
  • libss2:amd64 1.42.9-3ubuntu1.3
  • libssl1.0.0:amd64 1.0.1f-1ubuntu2.21
  • libstdc++6:amd64 4.8.4-2ubuntu1~14.04.3
  • libsub-name-perl 0.05-1build4
  • libsystemd-daemon0:amd64 204-5ubuntu20.19
  • libsystemd-login0:amd64 204-5ubuntu20.19
  • libtasn1-6:amd64 3.4-3ubuntu0.4
  • libterm-readkey-perl 2.31-1
  • libterm-ui-perl 0.42-1
  • libtext-charwidth-perl 0.04-7build3
  • libtext-iconv-perl 1.7-5build2
  • libtext-soundex-perl 3.4-1build1
  • libtext-wrapi18n-perl 0.06-7
  • libtimedate-perl 2.3000-1
  • libtinfo5:amd64 5.9+20140118-1ubuntu1
  • libudev1:amd64 204-5ubuntu20.19
  • libusb-0.1-4:amd64 2:0.1.12-23.3ubuntu1
  • libusb-1.0-0:amd64 2:1.0.17-1ubuntu2
  • libustr-1.0-1:amd64 1.0.4-3ubuntu2
  • libuuid1:amd64 2.20.1-5.1ubuntu20.7
  • libwind0-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  • libwrap0:amd64 7.6.q-25
  • libx11-6:amd64 2:1.6.2-1ubuntu2
  • libx11-data 2:1.6.2-1ubuntu2
  • libxapian22 1.2.16-2ubuntu1
  • libxau6:amd64 1:1.0.8-1
  • libxcb1:amd64 1.10-2ubuntu1
  • libxdmcp6:amd64 1:1.1.1-1
  • libxext6:amd64 2:1.3.2-1ubuntu0.0.14.04.1
  • libxml2:amd64 2.9.1+dfsg1-3ubuntu4.8
  • libxmuu1:amd64 2:1.1.1-1
  • libxtables10 1.4.21-1ubuntu1
  • linux-firmware 1.127.22
  • linux-generic-lts-vivid 3.19.0.25.12
  • linux-headers-3.19.0-25 3.19.0-25.26~14.04.1
  • linux-headers-3.19.0-25-generic 3.19.0-25.26~14.04.1
  • linux-headers-generic-lts-vivid 3.19.0.25.12
  • linux-image-3.19.0-25-generic 3.19.0-25.26~14.04.1
  • linux-image-extra-3.19.0-25-generic 3.19.0-25.26~14.04.1
  • linux-image-generic-lts-vivid 3.19.0.25.12
  • locales 2.13+git20120306-12.1
  • lockfile-progs 0.1.17
  • login 1:4.1.5.1-1ubuntu9.2
  • logrotate 3.8.7-1ubuntu1
  • lsb-base 4.1+Debian11ubuntu6.2
  • lsb-release 4.1+Debian11ubuntu6.2
  • lshw 02.16-2ubuntu1.3
  • lsof 4.86+dfsg-1ubuntu2
  • ltrace 0.7.3-4ubuntu5.1
  • makedev 2.3.1-93ubuntu1
  • man-db 2.6.7.1-1ubuntu1
  • manpages 3.54-1ubuntu1
  • mawk 1.3.3-17ubuntu2
  • memtest86+ 4.20-1.1ubuntu8
  • mime-support 3.54ubuntu1.1
  • mlocate 0.26-1ubuntu1
  • module-init-tools 15-0ubuntu6
  • mount 2.20.1-5.1ubuntu20.7
  • mountall 2.53
  • mtr-tiny 0.85-2
  • multiarch-support 2.19-0ubuntu6.9
  • nano 2.2.6-1ubuntu1
  • ncurses-base 5.9+20140118-1ubuntu1
  • ncurses-bin 5.9+20140118-1ubuntu1
  • ncurses-term 5.9+20140118-1ubuntu1
  • net-tools 1.60-25ubuntu2.1
  • netbase 5.2
  • netcat-openbsd 1.105-7ubuntu1
  • ntfs-3g 1:2013.1.13AR.1-2ubuntu2
  • ntpdate 1:4.2.6.p5+dfsg-3ubuntu2.14.04.10
  • openssh-client 1:6.6p1-2ubuntu2.8
  • openssh-server 1:6.6p1-2ubuntu2.8
  • openssh-sftp-server 1:6.6p1-2ubuntu2.8
  • openssl 1.0.1f-1ubuntu2.21
  • os-prober 1.63ubuntu1.1
  • parted 2.3-19ubuntu1.14.04.1
  • passwd 1:4.1.5.1-1ubuntu9.2
  • patch 2.7.1-4ubuntu2.3
  • pciutils 1:3.2.1-1ubuntu5.1
  • perl 5.18.2-2ubuntu1.1
  • perl-base 5.18.2-2ubuntu1.1
  • perl-modules 5.18.2-2ubuntu1.1
  • plymouth 0.8.8-0ubuntu17.1
  • plymouth-theme-ubuntu-text 0.8.8-0ubuntu17.1
  • policykit-1 0.105-4ubuntu3.14.04.1
  • popularity-contest 1.57ubuntu1
  • powermgmt-base 1.31build1
  • ppp 2.4.5-5.1ubuntu2.2
  • pppconfig 2.3.19ubuntu1
  • pppoeconf 1.20ubuntu1
  • procps 1:3.3.9-1ubuntu2.2
  • psmisc 22.20-1ubuntu2
  • python 2.7.5-5ubuntu3
  • python-apt 0.9.3.5ubuntu2
  • python-apt-common 0.9.3.5ubuntu2
  • python-chardet 2.0.1-2build2
  • python-configobj 4.7.2+ds-5build1
  • python-debian 0.1.21+nmu2ubuntu2
  • python-gdbm 2.7.5-1ubuntu1
  • python-minimal 2.7.5-5ubuntu3
  • python-openssl 0.13-2ubuntu6
  • python-pam 0.4.2-13.1ubuntu3
  • python-pkg-resources 3.3-1ubuntu2
  • python-requests 2.2.1-1ubuntu0.3
  • python-serial 2.6-1build1
  • python-six 1.5.2-1ubuntu1
  • python-twisted-bin 13.2.0-1ubuntu1
  • python-twisted-core 13.2.0-1ubuntu1
  • python-urllib3 1.7.1-1ubuntu4
  • python-xapian 1.2.16-2ubuntu1
  • python-zope.interface 4.0.5-1ubuntu4
  • python2.7 2.7.6-8ubuntu0.2
  • python2.7-minimal 2.7.6-8ubuntu0.2
  • python3 3.4.0-0ubuntu2
  • python3-apport 2.14.1-0ubuntu3.21
  • python3-apt 0.9.3.5ubuntu2
  • python3-commandnotfound 0.3ubuntu12
  • python3-dbus 1.2.0-2build2
  • python3-distupgrade 1:0.220.8
  • python3-gdbm:amd64 3.4.3-1~14.04.2
  • python3-gi 3.12.0-1ubuntu1
  • python3-minimal 3.4.0-0ubuntu2
  • python3-newt 0.52.15-2ubuntu5
  • python3-problem-report 2.14.1-0ubuntu3.21
  • python3-pycurl 7.19.3-0ubuntu3
  • python3-software-properties 0.92.37.7
  • python3-update-manager 1:0.196.22
  • python3.4 3.4.3-1ubuntu1~14.04.4
  • python3.4-minimal 3.4.3-1ubuntu1~14.04.4
  • readline-common 6.3-4ubuntu2
  • resolvconf 1.69ubuntu1.1
  • rsync 3.1.0-2ubuntu0.2
  • rsyslog 7.4.4-1ubuntu2.6
  • run-one 1.17-0ubuntu1
  • screen 4.1.0~20120320gitdb59704-9
  • sed 4.2.2-4ubuntu1
  • sensible-utils 0.0.9
  • sgml-base 1.26+nmu4ubuntu1
  • shared-mime-info 1.2-0ubuntu3
  • software-properties-common 0.92.37.7
  • ssh-import-id 3.21-0ubuntu1
  • strace 4.8-1ubuntu5
  • sudo 1.8.9p5-1ubuntu1.3
  • systemd-services 204-5ubuntu20.19
  • systemd-shim 6-2bzr1
  • sysv-rc 2.88dsf-41ubuntu6.3
  • sysv-rc-conf 0.99-7
  • sysvinit-utils 2.88dsf-41ubuntu6.3
  • tar 1.27.1-1
  • tasksel 2.88ubuntu15
  • tasksel-data 2.88ubuntu15
  • tcpd 7.6.q-25
  • tcpdump 4.5.1-2ubuntu1.2
  • telnet 0.17-36build2
  • time 1.7-24
  • tmux 1.8-5
  • tzdata 2016h-0ubuntu0.14.04
  • ubuntu-keyring 2012.05.19
  • ubuntu-minimal 1.325
  • ubuntu-release-upgrader-core 1:0.220.8
  • ubuntu-standard 1.325
  • ucf 3.0027+nmu1
  • udev 204-5ubuntu20.19
  • ufw 0.34~rc-0ubuntu2
  • unattended-upgrades 0.82.1ubuntu2.4
  • update-manager-core 1:0.196.22
  • update-notifier-common 0.154.1ubuntu2
  • upstart 1.12.1-0ubuntu4.2
  • ureadahead 0.100.0-16
  • usbutils 1:007-2ubuntu1.1
  • util-linux 2.20.1-5.1ubuntu20.7
  • uuid-runtime 2.20.1-5.1ubuntu20.7
  • vim 2:7.4.052-1ubuntu3
  • vim-common 2:7.4.052-1ubuntu3
  • vim-runtime 2:7.4.052-1ubuntu3
  • vim-tiny 2:7.4.052-1ubuntu3
  • w3m 0.5.3-15
  • wget 1.15-1ubuntu1.14.04.2
  • whiptail 0.52.15-2ubuntu5
  • wireless-regdb 2013.02.13-1ubuntu1
  • wireless-tools 30~pre9-8ubuntu1
  • wpasupplicant 2.1-0ubuntu1.4
  • xauth 1:1.0.7-1ubuntu1
  • xe-guest-utilities 6.5.0-1436
  • xkb-data 2.10.1-1ubuntu1
  • xml-core 0.13+nmu2
  • xz-utils 5.1.1alpha+20120614-2ubuntu2
  • zlib1g:amd64 1:1.2.8.dfsg-1ubuntu1